function logoo = BISENlogo( linebreakType );
% Copyright (C) 2008 Medical College of Wisconsin.
% All rights reserved.
% 
% This software is distributed freely for academic and non-profit use. It
% should not be distributed or used for any commercial purpose without
% written permission from the Medical College of Wisconsin. For details
% please see User License Agreement.

if linebreakType == 1
    lb = sprintf('\n');
else
    lb = sprintf('\r\n');
end

if linebreakType ~= 3
logoo = [
 sprintf( '************************************************************%s', lb ) ...
 sprintf( '*           ______    __  _____   _____   ___   __         *%s', lb ) ...
 sprintf( '*          / __  /   / / / ___/  / ___/  /   | / /         *%s', lb ) ...
 sprintf( '*         / /_/ /   / / / /__   / /__   / /| |/ /          *%s', lb ) ...
 sprintf( '*        / __  \\   / / /__  /  / ___/  / / | / /           *%s', lb ) ...
 sprintf( '*       / /__/ /  / / ___/ /  / /__   / /  |  /            *%s', lb ) ...
 sprintf( '*      /______/  /_/ /____/  /____/  /_/   |_/             *%s', lb ) ...
 sprintf( '*                                                          *%s', lb ) ...
 sprintf( '*              BIochemical Simulation ENvironment v0.9     *%s', lb ) ...
 sprintf( '*                                                          *%s', lb ) ...
 sprintf( '*   Authors:                                               *%s', lb ) ...
 sprintf( '*       J. Vanlier, F. Wu, F. Qi, K. Vinnakota,            *%s', lb ) ...
 sprintf( '*       H. Yu, R. K. Dash, D. A. Beard                     *%s', lb ) ...
 sprintf( '*                                                          *%s', lb ) ...
 sprintf( '*   Copyright (C) 2008 Medical College of Wisconsin.       *%s', lb ) ...
 sprintf( '*   All rights reserved.                                   *%s', lb ) ...
 sprintf( '*                                                          *%s', lb ) ...
 sprintf( '*   This software is distributed freely for academic and   *%s', lb ) ...
 sprintf( '*   non-profit use. It should not be distributed or used   *%s', lb ) ...
 sprintf( '*   for any commercial purpose without written permission  *%s', lb ) ...
 sprintf( '*   from the Medical College of Wisconsin. For details     *%s', lb ) ...
 sprintf( '*   please refer to the User License Agreement.            *%s', lb ) ... 
 sprintf( '*                                                          *%s', lb ) ...
 sprintf( '*   http://bbc.mcw.edu/BISEN/                              *%s', lb ) ...
 sprintf( '*                                                          *%s', lb ) ... 
 sprintf( '************************************************************%s%s%s', lb, lb, lb ) ... 
  ];
% sprintf( '*   www.biocoda.org/BISEN      bbc.mcw.edu/computation   *%s', lb ) ...
else
    logoo = [
     sprintf( '%%**********************************************************%s', lb ) ...
     sprintf( '%%*          ______    __  _____   _____   ___   __        *%s', lb ) ...
     sprintf( '%%*         / __  /   / / / ___/  / ___/  /   | / /        *%s', lb ) ...
     sprintf( '%%*        / /_/ /   / / / /__   / /__   / /| |/ /         *%s', lb ) ...
     sprintf( '%%*       / __  \\   / / /__  /  / ___/  / / | / /          *%s', lb ) ...
     sprintf( '%%*      / /__/ /  / / ___/ /  / /__   / /  |  /           *%s', lb ) ...
     sprintf( '%%*     /______/  /_/ /____/  /____/  /_/   |_/            *%s', lb ) ...
     sprintf( '%%*                                                        *%s', lb ) ...
     sprintf( '%%**********************************************************%s', lb ) ... 
  ];
end