temperature 28

% Global experimental values

	% mito membrane area per cell volume micron^{-1};
	gamma  = 5.99;

    	% minimal parameter value
	MinCon = 0;

compartment 	matrix	 0.6514	1/81

    PDH    	E.PDH.1
    CTS		E.CTS.0
    ACON	E.ACON.0
    IDH		E.IDH.0
    AKGDH	E.AKGDH.0
    SCS		E.SCS.0
    SDH		E.SDH.0
    FUM		E.FUM.0
    MDH		E.MDH.0
    NDK		E.NDK.0
    AAT		E.AAT.0
    
    clamped CO2tot

compartment     cytoplasm	1	80/81

    HK	E.HK.1

    clamped M
    clamped K

compartment     im	0.0724	1/81

transport	im matrix

    F1F0ATPASE      T.F1F0ATPASE.0
    PYRH            T.PYRH.0
    GLUH            T.GLUH.0
    CITMAL          T.CITMAL.0
    AKGMAL          T.AKGMAL.0
    MALPI           T.MALPI.0
    SUCMAL          T.SUCMAL.0
    ASPGLU          T.ASPGLU.0
    ETC1            T.ETC1.0
    ETC3            T.ETC3.0
    ETC4            T.ETC4.0
    PIH             T.PIH.1
    KH              T.KH.0
    ANT             T.ANT.0
    HLEAK           T.HLEAK.0

    clamped O2aq

transport	cytoplasm im

    PYRPERM		T.PYRPERM.0
    CITPERM		T.CITPERM.0
    MALPERM		T.MALPERM.0
    AKGPERM		T.AKGPERM.0
    SUCPERM		T.SUCPERM.0
    GLUPERM		T.GLUPERM.0
    ASPPERM		T.ASPPERM.0
    FUMPERM		T.FUMPERM.0
    ICITPERM	T.ICITPERM.0
    ADPPERM		T.ADPPERM.0
    ATPPERM		T.ATPPERM.0
    AMPPERM		T.AMPPERM.0
    PIPERM		T.PIPERM.0
    
    permeate H
    permeate K
    permeate M

EOF